﻿--[[
--	Khaos Localization
--	Taiwan By: DDx
--	
--	$Id: localization.tw.lua 4977 2007-06-15 14:42:00Z gryphon $
--	$Rev: 4977 $
--	$LastChangedBy: R
--	$Date: 
--]]




if ( GetLocale() == "zhTW" ) then

KHAOS_TITLE_TEXT = "Khaos 插件配置中心";

KHAOS_TAB_CHANGECONFIGURATION_TEXT = "改變設定";
KHAOS_TAB_SELECTCONFIGURATION_TEXT = "選擇設定";

KHAOS_CURRENT_CONFIGURATION_TEXT = "現在設定組為: (%d) %s";

-- Binding
BINDING_HEADER_KHAOS		= "Khaos 插件配置中心";
BINDING_NAME_TOGGLEKHAOS	= "開啟 Khaos 面板";

-- Button
KHAOS_BUTTON_SUB = "配置";
KHAOS_BUTTON_TIP = "插件配置與設定";

KHAOS_OPTIONS_TEXT = "Khaos 配置中心";

-- Change Configuration
KHAOS_SELECT_CONFIGURATION_SETUP = "配置選單";

-- Default Configuration Tilt
KHAOS_DEFAULT_CONFIGURATION_NAME = "初始配置結構";
KHAOS_DEFAULT_COPY_APPEND = "(複製)";
KHAOS_EMPTY_CONFIGURATION_NAME = "空的配置";

-- Login Screen Selection
KHAOS_LOGIN_EDIT = "編輯";
KHAOS_LOGIN_USE = "使用";
KHAOS_LOGIN_LOCK_MESSAGE = "設定 %s 為預設配置.";
KHAOS_LOGIN_SELECT_MESSAGE = "請選擇一種配置.";
KHAOS_LOGIN_SELECT_HELP_MESSAGE = "每個配置組可以分別保存你對插件選項的不同設置。\n您可以使用編輯紐進行配置，\n或使用Khoas配置中心進行設定，\n\n如果您選擇鎖定角色配置便不會出現這個視窗.";

-- Configuration Changer
KHAOS_SELECT_ALL = "所有";
KHAOS_SELECT_CHARACTERS = "角色";
KHAOS_SELECT_REALMS = "伺服器";
KHAOS_SELECT_CLASSES = "職業";
KHAOS_SELECT_DEFAULT = "預設";

KHAOS_SELECT_ALL_HEADER = "所有";
KHAOS_SELECT_CHARACTERS_HEADER = "角色";
KHAOS_SELECT_REALMS_HEADER = "伺服器";
KHAOS_SELECT_CLASSES_HEADER = "職業";
KHAOS_SELECT_DEFAULT_HEADER = "預設";

KHAOS_SELECT_HEADER = "%s 配置組";
KHAOS_SELECT_NONE_LOCKED = "-尚無鎖定-";
KHAOS_OPTION_CHOOSE = "選擇:";

-- Side Buttons
KHAOS_SELECT_BUTTON_SAVE = "保存";
KHAOS_SELECT_BUTTON_LOAD = "讀取";
KHAOS_SELECT_BUTTON_DUPE = "複製";
KHAOS_SELECT_BUTTON_RENAME = "更名";
KHAOS_SELECT_BUTTON_EXPORT = "導出";
KHAOS_SELECT_BUTTON_IMPORT = "導入";

-- Difficulty
KHAOS_SET_DIFFICULTY = "複雜度";

KHAOS_SET_DIFFICULTY_MENU_TITLE = "使用者等級";
KHAOS_SET_DIFFICULTY_MENU_FORMAT = "%d - %s";
KHAOS_SET_DIFFICULTY_DEFAULT = "(預設)";

KHAOS_SET_DIFFICULTY_1 = "初學";
KHAOS_SET_DIFFICULTY_2 = "普通";
KHAOS_SET_DIFFICULTY_3 = "高手";
KHAOS_SET_DIFFICULTY_4 = "開發者";

-- Table of Contents
KHAOS_OPTION_TABLEOFCONTENTS = "選項列表";

KHAOS_OPTION_TABLEOFCONTENTS_MENU_TITLE = "選項列表";
KHAOS_OPTION_TABLEOFCONTENTS_MENU_FORMAT = "%d - %s";
KHAOS_OPTION_TABLEOFCONTENTS_MENU_TOP 	= "頂部";
KHAOS_OPTION_TABLEOFCONTENTS_MENU_BOTTOM = "底部";

-- Menu
KHAOS_SET_MENU_ENABLE = "啟用";
KHAOS_SET_MENU_RESET = "重設為預設值";

-- CFG Menu
KHAOS_CONFIG_MENU_NEW = "新配置組";
KHAOS_CONFIG_MENU_IMPORT = "導入配置組";
KHAOS_CONFIG_MENU_CHANGE_DEFAULT = "更改預設配置組";
KHAOS_CONFIG_MENU_DELETE = "刪除 \"%s\"";
KHAOS_CONFIG_MENU_COPY = "複製 \"%s\"";
KHAOS_CONFIG_MENU_RENAME = "更名 \"%s\"";
KHAOS_CONFIG_MENU_EXPORT = "導出 \"%s\"";
KHAOS_CONFIG_MENU_HELP = "幫助";
KHAOS_CONFIG_MENU_SETTINGS = "配置設定";
KHAOS_CONFIG_MENU_SETTINGS_DEFAULT = "為預設值";
KHAOS_CONFIG_MENU_SETTINGS_CLASSES = "職業";
KHAOS_CONFIG_MENU_SETTINGS_REALM = "伺服器";
KHAOS_CONFIG_MENU_SETTINGS_CHARACTERS = "角色";
KHAOS_CONFIG_MENU_SETTINGS_HELP = "點選協助";

-- Configuration Tooltips
KHAOS_CONFIG_TOOLTIP_DEFAULT = "(預設)";
KHAOS_CONFIG_TOOLTIP_CLASSES = "鎖定職業: ";
KHAOS_CONFIG_TOOLTIP_REALMS = "鎖定伺服器: ";
KHAOS_CONFIG_TOOLTIP_CHARACTERS = "鎖定角色: ";

-- Configuration Prompts
KHAOS_CONFIG_PROMPT_NEW_TEXT = "輸入新配置組的名稱.";
KHAOS_CONFIG_PROMPT_NEW_ACCEPT = "建立";
KHAOS_CONFIG_PROMPT_NEW_CANCEL = "取消";

KHAOS_CONFIG_PROMPT_DELETE_TEXT = "確認刪除配置組\n\"%s\"?";
KHAOS_CONFIG_PROMPT_DELETE_ACCEPT = "刪除";
KHAOS_CONFIG_PROMPT_DELETE_CANCEL = "保留";

KHAOS_CONFIG_PROMPT_COPY_TEXT = "複製配置組\n\"%s\"?";
KHAOS_CONFIG_PROMPT_COPY_ACCEPT = "複製";
KHAOS_CONFIG_PROMPT_COPY_CANCEL = "取消";

KHAOS_CONFIG_PROMPT_RENAME_TEXT = "請重命名配置組\n\"%s\".\n 在下面輸入新的名稱並點擊重命名按鈕.";
KHAOS_CONFIG_PROMPT_RENAME_ACCEPT = "重新命名";
KHAOS_CONFIG_PROMPT_RENAME_CANCEL = "取消";

-- Import/Export Window
KHAOS_IMPORT = "導入";
KHAOS_SELECTALL = "選擇所有";
KHAOS_CLOSE = "關閉";
KHAOS_EXPORT_MESSAGE = "請複製這裡的內文到你喜歡的編輯軟體(需支持UTF-8編碼).";
KHAOS_IMPORT_MESSAGE = "復制從配置中心導出視窗得到的\n文字訊息，並且複製到這裡.\n然後點擊"..KHAOS_IMPORT.."按鈕將其加入到你的配置組列表.";
KHAOS_IMPORT_ERROR_MESSAGE = "請注意，必須同樣的貼上你從導出窗口得到的文字訊息！\n並且導出後必須保存為UTF-8文本文件，\n並用支持UTF-8的編輯器開啟複製.";

-- Khaos Enabled List
KHAOS_FOLDER_ADDONS = "插件";
KHAOS_ENABLER_TITLE = "插件列表";
KHAOS_ENABLER_TOOLTIP = "啟用/禁用插件";

KHAOS_ENABLE_UNLOADABLE = "啟用 %s. 請重新載入使用者介面. < /console reloadui >";
KHAOS_ENABLE_LOADABLE = "啟用 %s. 這個插件可以被動態加載. 請到Khaos的未加載插件列表處找到並選擇該插件以啟用.";
KHAOS_ENABLE_ALREADY = "%s 已經被加載了.";
KHAOS_ENABLE_DISABLE = "禁用 %s. 插件仍會繼續使用, 直到使用者介面被重新載入(返回人物選擇界面或使用命令< /console reloadui >).";

KHAOS_ENABLER_DEPENDENCIES = "依賴:\n";

-- Khaos AddOn Loader
KHAOS_LOADER_TITLE = "沒有載入";
KHAOS_LOADER_TOOLTIP = "插件尚未載入.";
KHAOS_LOADING_MESSAGE = "載入中 %s! 預估時間為 %d 秒.";
KHAOS_LOADED_MESSAGE = "已載入 %s.";
KHAOS_NOTLOADED_MESSAGE = "無法載入 %s. 因為: %s";

-- Default Folder
KHAOS_FOLDER_DEFAULT = "其他";
KHAOS_FOLDER_DEFAULT_HELP = "未定義類別插件";

KHAOS_FOLDER_BARS = "動作條";
KHAOS_FOLDER_BARS_HELP = "動作條修改插件";

KHAOS_FOLDER_CHAT = "聊天";
KHAOS_FOLDER_CHAT_HELP = "作用於聊天視窗的插件.";

KHAOS_FOLDER_COMBAT = "戰鬥";
KHAOS_FOLDER_COMBAT_HELP = "幫助進行戰鬥的插件";

KHAOS_FOLDER_CLASS = "職業助手";
KHAOS_FOLDER_CLASS_HELP = "職業專用的插件";

KHAOS_FOLDER_COMM = "通訊";
KHAOS_FOLDER_COMM_HELP = "在不同玩家間進行信息交換";

KHAOS_FOLDER_FRAMES = "介面";
KHAOS_FOLDER_FRAMES_HELP = "介面視窗的放置和修改插件";

KHAOS_FOLDER_INVENTORY = "物品";
KHAOS_FOLDER_INVENTORY_HELP = "包裹、銀行和物品相關的插件";

KHAOS_FOLDER_QUEST = "任務";
KHAOS_FOLDER_QUEST_HELP = "任務相關插件";

KHAOS_FOLDER_SOCIAL = "交流";
KHAOS_FOLDER_SOCIAL_HELP = "社交關係跟蹤插件";

KHAOS_FOLDER_TOOLTIP = "提示";
KHAOS_FOLDER_TOOLTIP_HELP = "增強提示框的插件";

KHAOS_FOLDER_DEBUG = "調試";
KHAOS_FOLDER_DEBUG_HELP = "調試工具";

KHAOS_FOLDER_MAPS = "地圖";
KHAOS_FOLDER_MAPS_HELP = "各種地圖相關插件";

KHAOS_HELP_TIP = "在左方列表右鍵單擊顯示配置組選項選單.\n在中間列表右鍵單擊顯示插件相關選單. \n滑鼠經過選項可以在窗口下方看到說明. \n";

end